Novedades WordPress: Cookie de Borlabs, investigación de palabras clave, Gutenberg 6.2 y mucho más.

WP-News: El TJCE hace obligatorio el opt-in de las cookies y guía de investigación de palabras clave

Han pasado muchas cosas en las dos últimas semanas, incluida la sentencia del TJCE sobre la obligación de las cookies. Gutenberg La versión 6.2 trae pequeños cambios con un gran efecto y se ha corregido una vulnerabilidad en el plugin WP Super Cache. También nos fijamos en el uso correcto de los enlaces internos y te mostramos cómo buscar las palabras clave adecuadas.

raidboxes wordpress noticias borlabs cookie

El TJCE hace obligatorio el opt-in de las cookies - aplicación con Borlabs Cookie

El 29 de julio de 2019, el Tribunal de Justicia de las Comunidades Europeas (TJCE) declaró que la inclusión de cookies es una obligación sujeta a una advertencia. Por lo tanto, los operadores de sitios web ya no deben preguntarse si deben utilizar un banner de cookies, sino cómo aplicar este requisito de forma legalmente compatible. Hay varios plugins disponibles para los sitios de WordPress con este fin. Uno de estos plugins, que Sven Scheuerle presenta en nuestra revista, es Borlabs Cookie.

raidboxes wordpress news keyword research

Conseguir sistemáticamente el éxito del SEO con la investigación de palabras clave

¿Cuál es el error más común que cometen los/as operadores/as de sitios web en el marketing online? La respuesta de Dominik Stein es que no se hace una investigación de palabras clave, se crean contenidos que nadie busca y, por tanto, no obtienen resultados. Bienvenido al mundo de la investigación de palabras clave o "keyword research", un mundo en el que la falta de preparación te cuesta un tiempo valioso, dinero y nervios. Dominik te muestra paso a paso cómo encontrar las palabras clave adecuadas y qué herramientas de SEO te apoyarán.

Hosting WooCommerce

WordPress

Gutenberg 6.2 mejora la flexibilidad
Entre las mejoras de Gutenberg 6.2 hay una pequeña característica que muchos han estado esperando: la opción de personalizar el destino del bloque de botones y hacer que se abra en una nueva pestaña. Además, ahora es posible utilizar otros tipos de bloques en el bloque de portada además de los encabezados, los párrafos y los botones. Todos los ajustes y correcciones se pueden encontrar aquí aquí.

¿Actualizaciones de seguridad hasta WordPress 3.7?
El equipo de seguridad de WordPress está pidiendo opiniones sobre si las correcciones de seguridad deben seguir aplicándose a las versiones obsoletas de WP. Esto se debe a que el esfuerzo necesario para dar soporte a las versiones hasta la 3.7 aumenta con cada versión mayor: "Hay una gran cantidad de trabajo para dar soporte a esta pequeña base de usuarios. Requiere una gran cantidad de tiempo y energía y perjudica la capacidad del equipo para trabajar eficazmente".

Marketing online

¡Más variaciones de palabras clave, por favor!
Marieke van de Rakt - directora general de Yoast - muestra en su nueva entrada del blog que podemos confiar en el algoritmo de Google para interpretar los textos y las palabras clave más de lo que solemos hacer: "[...] Google ya no es tan estúpido. Puede leer y comprender textos. Puedes leer sus recomendaciones concretas de actuación en el Blog de Yoast blog.

Cómo optimizar los enlaces internos de tu
¿Sabías lo importante que son los enlaces internos de tu para Google y compañía? Los compañeros de la revista UPLOAD explican de forma muy comprensible los típicos errores y malentendidos sobre los enlaces internos. También te muestran la mejor manera de tratar el contenido duplicado, el multilingüismo y las páginas eliminadas.

Diseño web

10 recursos de ilustraciones gratuitas
Los compañeros de ThemeIsle han investigado una buena colección de sitios web que proporcionan ilustraciones gratuitas para tu el próximo proyecto de diseño web. Por supuesto, siempre debes prestar atención a los derechos de autor correspondientes, porque algunos de los 10 sitios web presentados funcionan con diferentes licencias.

Seguridad

Vulnerabilidad en WP Super Cache
Se ha descubierto una vulnerabilidad en el plugin WP Super Cacheque está activo en más de dos millones de sitios WP. La vulnerabilidad sólo puede explotarse si la depuración está activada para los usuarios. Para solucionar el problema, debes actualizar a la última versión (1.6.9) lo antes posible. Por cierto, en Raidboxes no necesitas un plugin de caché, ya que nos basamos en caché del lado del servidor en nuestro sitio web.

Imagen del artículo: Jenny Ueberberg
Más imágenes: Hasan Albari | Pexels, Olloweb | Unsplash

¿Te ha gustado el artículo?

Con tu valoración nos ayudas a mejorar aún más nuestro contenido.

Escribe un comentario

Tu dirección de correo electrónico no se publicará. Los campos obligatorios están marcados con *.